Nouveau Contact<br/>
Nom & prénoms: <span style="font-weight: bold"> {{nom}} {{prenom}}</span><br/>
Email: <span style="font-weight: bold"> {{email}}</span><br/>
Téléphone: <span style="font-weight: bold"> {{telephone}}</span><br/>
Message: <span style="font-weight: bold"> {{msg}}</span><br/>